Page MenuHomePhabricator

[Q1 2017-18 Objective] Perform load and A/B tests on new models (interleaved search results)
Closed, ResolvedPublic

Description

Perform load and A/B tests on new models to make sure they can be safely deployed to production

Event Timeline

EBjune created this task.Aug 24 2017, 6:42 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 24 2017, 6:42 PM
EBjune triaged this task as Normal priority.Aug 24 2017, 6:57 PM
EBjune added a project: Epic.
EBjune edited projects, added Goal, Discovery-Search; removed Epic.Sep 15 2017, 11:16 PM
debt renamed this task from [Q1 2017-18 Objective] Perform load and A/B tests on new models to [Q1 2017-18 Objective] Perform load and A/B tests on new models (interleaved search results).Oct 11 2017, 9:17 PM
Smalyshev closed this task as Resolved.Jan 29 2019, 7:42 PM